<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
//%%%%%%	Admin Module Name  Quote of the Day 	%%%%%
define("_AM_DBUPDATED","Database aggiornato con successo!");

define("_AM_ADDQUOTE","Aggiungi la citazione del giorno");
define("_AM_MODIFYQUOTES","Modifica la citazione del giorno");
define("_AM_QUOTETEXT","Il testo della citazione del giorno:");
define("_AM_AUTHOR","Autore: ");
define("_AM_ADD","Aggiungi");
define("_AM_SEARCHQUOTE","Cerca citazione del giorno:");
define("_AM_SEARCH","Cerca");
define("_AM_RESETSEARCH","Annulla ricerca");
define("_AM_QUOTE","Citazione");
define("_AM_ACTION","Azione");
define("_AM_EDIT","Modifica");
define("_AM_DELETE","Cancella");
define("_AM_PREVIOUSPAGE","Pagina precedente");
define("_AM_BACK","Indietro");
define("_AM_NEXTPAGE","Pagina successiva");
define("_AM_NOQUOTEFD","Nessuna citazione trovata");
define("_AM_DELQUOTE","Cancella citazione");
define("_AM_WAYWDTQ","Sei sicuro di voler cancellare questa citazione?");
define("_AM_YES","Sė");
define("_AM_NO","No");
define("_AM_EDITQUOTE","Modifica citazione");
define("_AM_SAVE","Salva");

?>